---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					14.235,
					41.933
				},
				Size = {
					330.751,
					83.867
				}
			},
			Top = {
				Pos = {
					49.826,
					118.144
				},
				Size = {
					244.583,
					68.553
				}
			}
		},
		CargoSubtracts = true,
		Cd = 0.43,
		ClFront = -0.025,
		ClRear = -0.0163,
		DefaultTyreWidth = 125,
		Doors = 5,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.19,
		Materials = {
			"ECS_BODY", --Front
			"ECS_BODY", --Middle
			"ECS_BODY", --Back
			"ECS_GLASS", --Windows
			"ECS_BODY", --Extra
			"ECS_PLASTIC", --Plastic
			"ECS_SEAM", --Seam middle
			"ECS_SEAM", --Seam front
			"ECS_SEAM", --Seam back
			"ECS_CHROME", --Chrome
			"ECS_TRANSPARENT", --Transparent
			"ECS_CARGO", --Cargo
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
		},
		MaxWheelDiameter = 550,
		MeshSkinned = "00sHatch_Kei",
		MeshUnskinned = "00sHatch_Kei_unskinned",
		MinWheelDiameter = 470,
		MorphNose = -8,
		MorphRideHeight = 85,
		MorphTail = 8,
		MorphWidth = 0,
		Name = "00sHatch_Kei",
		ProjectionMaterials = {
			Front = 1,
			Middle = 2,
			Rear = 3
		},
		ProjectionSeamMaterials = {
			Front = 7,
			Middle = 6,
			Rear = 8
		},
		RearRatio = 0.63,
		SeatOptions = {
			4,
		},
		Tags = {
			"HATCH"
		},
		Thumb = "00sHatch_Kei_Thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 2.315,
		Year = 1998
	}
}